% Generated by roxygen2 (4.0.2): do not edit by hand
\name{Methods}
\alias{Methods}
\alias{methodLPLS}
\alias{methodSR}
\title{Regularization criterion types}
\usage{
methodLPLS()

methodSR(phi = "vpi", l = 1, s = 1/2, maxiter = 1000, epsilon = 1e-06,
  bailout = 10)
}
\arguments{
\item{phi}{character string describing structura relevance used in the regularization process.
Allowed values are "vpi" for Variable Powered Inertia and "cv" for Component Variance. Default to "vpi".}

\item{l}{is a numeric argument (>1) tuning the importance of variable bundle locality.}

\item{s}{is a numeric argument (in [0,1]) tuning the strength of structural relevance with respect to goodness of fit.}

\item{maxiter}{integer for maximum number of iterations of \code{SR} function}

\item{epsilon}{positive convergence threshold}

\item{bailout}{integer argument}
}
\description{
\itemize{
 \item{\code{LPLS} for PLS-type SCGLR}
 \item{\code{SR} Method iterative normed gradient (ING) for Structural Relevance}
}
}

